## org.apache.mahout.math.function
Interface IntIntFunction

    public interface IntIntFunction

Interface that represents a function object: a function that takes two arguments and returns a single value.

Method Summary
`int` `apply(int x, int y)` Applies a function to two arguments.

Method Detail

### apply

    int apply(int x,
              int y)

  Applies a function to two arguments.

  Parameters:
    `x` - the first argument passed to the function.
    `y` - the second argument passed to the function.
  Returns:
    the result of the function.

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.